Skip links

Update #2 to Security Note 1523808, SAP security note 1575763

Description

The correction instructions provided for the vulnerability (missing authorization checks in CATT / eCATT) addressed in Security Note 1523808 must be corrected for the following releases:
– SAP_BASIS 730
– SAP_BASIS 720
– SAP_BASIS 711
– SAP_BASIS 710
– SAP_BASIS 702
– SAP_BASIS 701
– SAP_BASIS 700
– SAP_BASIS 640
– SAP_BASIS 620

The corrected correction instructions have been added to this note.

Available fix and Supported packages

  • SAP_BASIS | 620 | 640
  • SAP_BASIS | 700 | 702
  • SAP_BASIS | 710 | 730
  • SAP_BASIS 620 | SAPKB62070 |
  • SAP_BASIS 640 | SAPKB64028 |
  • SAP_BASIS 730 | SAPKB73003 |
  • SAP_BASIS 702 | SAPKB70208 |
  • SAP_BASIS 700 | SAPKB70025 |
  • SAP_BASIS 710 | SAPKB71013 |
  • SAP_BASIS 701 | SAPKB70110 |
  • SAP_BASIS 711 | SAPKB71108 |
  • SAP_BASIS 720 | SAPKB72006 |

Affected component

    BC-TWB-TST-ECA
    eCATT Extended Computer Aided Test Tool

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1575763

TAGS

#Authorization
#authorization-check
#CAT_CHECK_TABLE
#update
#update-note